summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xinstall.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/install.sh b/install.sh
index ae9cdac..3773b5a 100755
--- a/install.sh
+++ b/install.sh
@@ -9,5 +9,7 @@ luarocks list | grep "fennel" >/dev/null 2>&1 ||
(echo "fennel is not installed" && exit 1)
# Bootstrap installment
-nvim --headless +qa &&
-nvim --headless -c "autocmd User PackerComplete quitall"
+nvim --headless +qa >/dev/null 2>&1 &&
+nvim --headless -c "autocmd User PackerComplete quitall" >/dev/null 2>&1 &&
+echo "Successfully bootstrapped the config!" ||
+(echo "Bootstrapping failed..." && exit 1)